<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>It was a great showing </text><choice_g><choice>between</choice><choice correct="y">by</choice><choice>into</choice><choice>of</choice></choice_g><text> the Brazilian team.</text></item>
<item desc="2"><text>It was a still day, without a breath </text><choice_g><choice>around</choice><choice>beyond</choice><choice>in</choice><choice correct="y">of</choice></choice_g><text> wind.</text></item>
<item desc="3"><text>I locked myself </text><choice_g><choice>as</choice><choice>behind</choice><choice correct="y">in</choice><choice>on</choice></choice_g><text> the bathroom.</text></item>
<item desc="4"><text>Food and wine were offered as sacrifices </text><choice_g><choice>against</choice><choice>beyond</choice><choice>of</choice><choice correct="y">to</choice></choice_g><text> the gods.</text></item>
<item desc="5"><text>Small companies are dependent </text><choice_g><choice>between</choice><choice>beyond</choice><choice>to</choice><choice correct="y">upon</choice></choice_g><text> the local economy.</text></item>
<item desc="6"><text>The pain was growing </text><choice_g><choice>against</choice><choice correct="y">in</choice><choice>on</choice><choice>toward</choice></choice_g><text> intensity.</text></item>
<item desc="7"><text>He apologized </text><choice_g><choice>at</choice><choice>by</choice><choice>into</choice><choice correct="y">to</choice></choice_g><text> his colleagues.</text></item>
<item desc="8"><text>I studied phonology </text><choice_g><choice>against</choice><choice>for</choice><choice correct="y">in</choice><choice>onto</choice></choice_g><text> depth at college.</text></item>
</body></exercise></batch>

